*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}
/*============tags=============*/
img{
    vertical-align: middle;
}
a, a:hover{
    text-decoration: none !important;
}
li{
    list-style: none;
}
.bg-lightsky {
    background-color: #fff4f4;
}
.default-padding{
    padding-top: 40px;
    padding-bottom: 40px;
}
.pt-40{
    padding-top: 40px;
}
.page-heading {
    position: relative;
    margin-bottom: 30px;
    text-align: center;
}
.page-title {
    font-size: 25px;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 7px;
    color: #000;
}
.page-heading p {
    font-size: 17px;
    font-weight: 400;
    color: #6c757d;
    line-height: normal;
    margin-bottom: 5px;
}
.border-top{
    border-top: 1px solid #ddd;
}
/*==================button=================*/

.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 0%) !important;
}
.btn.btn-orange {
    font-size: 17px;
    background-color: #ff5900;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    padding: 5px 17px;
    border-radius: 20px;
    border: 1px solid #ff5900;
}
.btn.btn-orange:hover{
    background-color: transparent;
    color: #ff5900;
}
.btn.btn-search {
    background-color: #fff;
    color: #000;
    font-size: 17px;
    font-weight: 500;
    border-top-right-radius: 30px !important;
    border-bottom-right-radius: 30px !important;
    border-left: 0px !important;
    border: 1px solid #ced4da;
}
.btn.btn-search i {
    font-size: 35px;
    font-weight: 700;
    color: #ff5900;
}
.btn.btn-white {
    background-color: #fff;
    padding: 10px 30px;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
}
button {
    outline: none !important;
}
.btn.temp-btn {
    font-size: 17px;
    font-weight: 600;
    text-transform: capitalize;
    background-color: #ff5900;
    color: #fff;
    padding: 7px 20px;
    border-radius: 20px;
    border: 2px solid #ff5900;
    transition: .3s all;
    text-align: center;
}
.btn.temp-btn:hover {
    background-color: transparent;
    color: #ff5900;
    box-shadow: 0px 6px 8px -2px rgb(148 52 0 / 47%);
}
.btn.previ-btn {
    font-size: 17px;
    font-weight: 600;
    text-transform: capitalize;
    background-color: #ced4da;
    color: #000000;
    padding: 7px 20px;
    border-radius: 20px;
    border: 2px solid #ced4da;
    transition: .3s all;
    text-align: center;
}
.btn.previ-btn:hover {
    background-color: transparent;
    color: #000;
    box-shadow: 0px 6px 8px -2px rgb(148 52 0 / 47%);
}

/*=====================topbar===============*/

.topbar-menu {
    position: relative;
    background: #000;
    display: block;
    width: 100%;
    height: auto;
}
.topmenu-items {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 7px 0px;
}
.contact-block {
    margin-bottom: 0px;
    display: flex;
    position: relative;
}
.contact-block li {
    margin: 0px 7px;
    font-size: 17px;
    color: #fff;
    font-weight: 600;
}
.contact-block li a {
    color: #fff;
}
.contact-block li a:hover {
    color: #ff5900;
}
.contact-icon i {
    font-size: 20px;
}
.contact-icon .fas.fa-phone {
    color: #ff5900;
}
.contact-icon .fab.fa-whatsapp {
    color: #00fd3a;
}
/*===================midheader=====================*/
.logo img {
    max-width: 100%;
    width: 200px;
}
.midheader {
    position: sticky;
    top: 0px;
    width: 100%;
    height: auto;
    z-index: 99;
    background-color: #f8f9fa;
    padding: 5px 0px;
    box-shadow: 0px 1px 4px #ddd;
}
.midheader .nav-link {
    display: block;
    padding: 10px 15px !important;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    color: #000;
}
.midheader .nav-item:last-child a {
    padding-right: 0px !important;
}
/*=========================================mainheader=======================*/

.mainheader {
    position: relative;
    width: 100%;
    background-color: #004602;
    height: auto;
}
.mainheader .nav-link {
    background-color: transparent;
    display: block;
    padding: 13px 13px !important;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    border-right: 1px dashed #002f0b;
}

.price-block{
    background-color: #fff;
    padding: 20px;
    border: 1px solid #0000001a;
    margin:  15px -15px;
    text-align: center;
    height: 100%;
}

.price-block span{
    font-size: 25px;
    font-weight: bold;
    
}

.price-block strong{
    font-size: 32px;

}

.price-block button{
    padding: 6px;
    background-color: 
}

.main-price{
    background-color: #fff;
    border: 1px solid #0000001a;
    height: 100%;
    padding: 20px;
    margin: 15px -15px;
    font-size: 16px;
}
.main-price i{
    color: blue;
    font-size: 22px;
    padding-right: 5px;
}

.compare-plan button{
    border-style: none;
    border:2px solid #03a9f5;
    border-radius: 5px;
    font-size: 18px;
    font-weight: bold;
    color: #03a9f5; 
    text-align: center;
    padding: 10px 30px;
    margin:5% 40%;
    background-color: #fff;

}
.compare-plan button:hover{
    background-color: #03a9f5;
    color: #fff;
}
.addons img{
    height: 50%;
    margin-left: 20%;
}

.additional-label{
    background-color: #47b3fb;
    padding: 30px;
    padding-top: 40px;
    color: #fff;
    text-align: center;
    border-radius: 15px;
    height: 100%
}
.additional-label:hover{
    background-color: #d32c3e;
}
.additional{
     background-color: #ffae27;
    padding: 30px;
    padding-top: 40px;
    color: #fff;
    text-align: center;
    border-radius: 10px;
    height: 100%;
}
.additional:hover{
    background-color: #0f254e;

}
.elite-title h2{
    color: #132855;
    text-align: center;
   
}
.elite-title p{
    font-size: 20px;
    padding: 20px;
}

.elite-title button{
    border-style: none;
     border:2px solid #03a9f5;
    color: #03a9f5;
    padding: 15px;
    margin-left: 30%;
    font-weight: bold;
    background-color: #fff;
   }
 .elite-title button:hover{
    background-color: #47b3fb;
    color: #fff;
 }  


.download-banner{
    background-color:#fff4f4;
    border-radius: 20px;
    padding: 40px;
    margin: 10% 20px;

}
.download-banner button{
    color: #d91d12;
    font-weight: bold;
    border: 2px solid #d91d12;
    border-radius: 10px;
    padding: 15px 30px;
    font-size: 22px;
    background-color: #fff4f4;
}
.download-banner button:hover{
    background-color: #f0483e;
    color: #000;
}

  /*==============footer-links==================*/
  
.footer-links li:first-child{
    padding: 30px 1px 10px;
    color: #000;
    font-weight: bold;

}

.footer-links li a{
        color: #666;
        padding:   30px 30px 10px;
        font-size: 15px;
        font-weight: 400px;
        line-height: 16px;

}



/*==============footer==================*/

.footer-bg {
    position: relative;
    background-color: #000;
    /* padding: 30px 0px 10px; */
    color: #fff;
    overflow: hidden;
}
.top-footer {
    position: relative;
    padding: 30px 0px;
    border-bottom: 2px solid #f46d03;
}
.middle-footer {
    position: relative;
    padding: 20px 0px;
}
.footer-title {
    font-size: 30px;
    font-weight: 600;
    color: #f46d03;
    margin-bottom: 20px;
}
ul.footer-link li a {
    color: #7befb4;
    font-size: 18px;
}
ul.footer-link li {
    padding-bottom: 7px;
}
ul.footer-link {
    padding: 0;
}
.payment-img img {
    max-width: 100%;
}

.img-responsive {
    width: 100%;
    height: auto;
}
.makein-India-img img {
    max-width: 100%;
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
    margin: 0px 10px 10px 0px;
}
.footer-copyright {
    position: relative;
    padding: 10px 0px;
    background-color: #000;
    border-top: 2px solid #f46d03;
    color: #fff;
    text-align: center;
}
.footer-copyright p{
    margin-bottom: 0px;
}
.payment-img img {
    width: 60px;
    height: 60px;
    padding: 4px;
    background: #fff;
    border-radius: 50%;
    margin: 0px 10px 10px 0px;
}
.footer-img {
    position: fixed;
    bottom: 109px;
    z-index: 99;
    left: 15px;
}
.footer-logo img {
    max-width: 100%;
}
.mid-fimg img {
    max-width: 100%;
}





@media screen and (max-width: 420px){
    .price-block .col-3{
        padding: 10px;
        font-size: 15px;
 
   }
.compare-plan button{
    margin-left: 18%;
    width: 70%;
    font-size: 20px;
}
.addons{
    padding: 30px;

}
.addons img{
    width: 100%;
    height: auto;
   }

.additional-label{
    margin-bottom: 5px;
    padding: 10px;

}

.download-banner h3{
font-size: 25px;
}

.download-banner button{
    width: 100%;
    height: 80px;
    font-size: 20px;
    margin-top: 30px;
}
}








